
Application: gvSIG desktop - gvSIG bugs #822
A raster layer without georeferencing cannot be georeferenced when is opened
07/04/2012 08:20 AM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category:
Target version: 2.0.0-devel-2050
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

When a layer does not have georeferencing a dialog is shown when it is opened. Now a NullPointerException is thrown.
Be careful, the Preferences dialog should have enable the check "Ask for coordinates when a raster without georeferencing is loaded"

History
#1 - 07/04/2012 08:23 AM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-raster:r1139

#2 - 08/31/2012 12:46 PM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2051
